.mantine-DatePicker-calendar {

}

.mantine-MonthLevelGroup-monthLevelGroup {
    align-items: center;
    justify-content: center;
    background: #2c49d2;
    padding-bottom: 20px;
    border-radius: 50px;
}

.mantine-Month-month,
.mantine-MonthLevel-monthLevel {
    width: 100%;
}

.mantine-Day-day[data-weekend],
.mantine-Day-day {
    color: #fff;
    border-radius: 50%;
    margin-bottom: 15px;
}

.mantine-Day-day[data-in-range] {
    background: #4f71db;
    border-radius: 50%;
}

.mantine-Day-day:hover {
    background: #fff;
    color: #2c49d2;
}

.mantine-Day-day[data-selected] {
    background: #fff;
    color: #2c49d2;
    border-radius: 50%;
}


.mantine-Day-day:disabled {
    opacity: .5;
}
.mantine-Month-monthCell {
    text-align: center;
}

.mantine-CalendarHeader-calendarHeader {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    max-width: 100%;
    padding-right: 40px;
    padding-top: 20px;
    margin-bottom: 40px;
}

.mantine-CalendarHeader-calendarHeaderLevel {
    display: none;
}

.mantine-CalendarHeader-calendarHeaderControl:hover {
    background: #fff;
    color: #2c49d2;
}

.mantine-CalendarHeader-calendarHeaderControl, 
.mantine-CalendarHeader-calendarHeaderControl:disabled {
    border: 1px solid #fff;
    color: #fff;
    width: 3.25rem;
    height: 3.25rem;
    border-radius: 20px;
}

.mantine-CalendarHeader-calendarHeaderControl:last-of-type {
    margin-left: 10px;
}

.fake-date-period {
    position: absolute;
    left: 30px;
    color: #fff;
}

.period-month {
    font-size: 26px;
    line-height: 31px;
    font-weight: bold;
}